DHARMESH SHUKLA

Joined

50 Experience
0 Lessons Completed
0 Questions Solved

Activity

Posted in My sql issue

Hi ,

I am Getting issue /usr/local/lib/ruby/2.0.0/rubygems/core_ext/kernel_require.rb:55:in require': cannot load such file -- mysql (LoadError)
from /usr/local/lib/ruby/2.0.0/rubygems/core_ext/kernel_require.rb:55:in
require'

            Can you please help me on the same how i can fix this issue 

            Regards,
            Dharmesh Shukla
logo Created with Sketch.

Screencast tutorials to help you learn Ruby on Rails, Javascript, Hotwire, Turbo, Stimulus.js, PostgreSQL, MySQL, Ubuntu, and more. Icons by Icons8

© 2022 GoRails, LLC. All rights reserved.